bm::bit_AND< W > Struct Template Reference

Bit AND functor. More...

`#include <bmfunc.h>`

## Public Member Functions

W | operator() (W w1, W w2) BMNOEXCEPT

## Detailed Description

template<typename W>
struct bm::bit_AND< W >

Bit AND functor.

Definition at line 9454 of file bmfunc.h.

## Member Function Documentation

## operator()()

template<typename W>

W bm::bit_AND< W >::operator() | ( | W | w1,
|  | W | w2 )

inline

Definition at line 9456 of file bmfunc.h.

References BMNOEXCEPT.

The documentation for this struct was generated from the following file:

- bmfunc.h